program SkinBuilder;

uses
  Forms,
  main in 'main.pas' {frmMain},
  BitmapProp in 'BitmapProp.pas' {frmBitmapEditor},
  OpenBitmap in 'OpenBitmap.pas' {frmOpenBitmap},
  TestForm in 'TestForm.pas' {frmTest};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
